html, body, div, span, object, iframe, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, input, table, caption, tbody, tfoot, thead, tr, th, td
{
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
}
img, a img
{
	border: none;
}
a
{
	color: #fff;
	text-decoration: none;
	outline: none;
}
a:hover
{
	color: #fff;
	text-decoration: none;
}
p
{
	margin: 0;
	padding: 0 0 17px 0;
	font-size: 1.3em;
	line-height: 1.4em;
}
p a
{
	color: #d21112;
}
p a:hover
{
	color: #d21112;
}
h1
{
	color: #d21112;
	font-size: 2.9em;
	margin: 0;
	text-transform: uppercase;
}
h2
{
	color: #fff;
	font-size: 1.5em;
	margin-bottom: 10px;
}
h3
{
	color: #fff;
	font-size: 1.3em;
	padding-bottom: 12px;
}
ul li
{
	list-style: none;
	font-size: 1.3em;
}
ul li ul li
{
	font-size: 1em;
}
ul li a
{
	font-size: 1em;
}
table
{
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td
{
	text-align: left;
	font-weight: normal;
	font-size: 1.3em;
}
table, td, th
{
	vertical-align: middle;
}
h1 sup
{
	font-size: 13px;
}
address
{
	font-style: normal;
}
sub
{
	font-size: 0.8em;
	line-height: 0;
}
label, legend
{
	font-size: 1.3em;
	font-weight: bold;
	display: block;
	clear: both;
	padding-bottom: 2px;
}
legend
{
	padding-bottom: 12px;
}
.personal-details form label
{
	width: 255px;
}
form input
{
	border: 1px solid #ccc;
	padding: 3px;
	font-size: 1.3em;
	outline: none;
	font-family: Arial,Helvetica,sans-serif;
}

body
{
	font-size: 62.5%;
	color: #fff;
	font-family: Arial,Helvetica,sans-serif;
	background: #000;
}

#header
{
	height: 90px;
	border: 10px solid #d21112;
}
#header h3
{
	float: right;
	margin: 8px 15px 0 0;
}
#header a
{
	font-size: 1.3em;
	font-weight: bold;
	text-align: center;
	text-decoration: underline;
	float: right;
}
#header a#logo
{
	float: left;
	width: 149px;
	height: 64px;
	display: block;
	background: url(../images/logo.png) no-repeat;
	text-decoration: none;
	margin: 13px 0 0 33px;
}
#header a#home
{
	display: block;
	margin: 8px 39px 24px 0;
}
#header div
{
	clear: right;
	margin-right: 39px;
}
#header a#log-out
{
	padding-top: 7px;
	width: 108px;
	height: 24px;
	background: #fff;
	text-decoration: none;
	color: #000;
}

#top h1
{
	margin: 18px 0 12px;
}
#top form
{
	margin-bottom: 17px;
}
#top form select
{
	width: 267px;
}
p img
{
	float: left;
	padding-right: 5px;
}

#main-container
{
	margin: 0 auto;
	width: 1003px;
}

ul#main-navigation
{
	width: 917px;
	height: 58px;
}
ul#main-navigation li
{
	display: inline;
	float: left;
}
ul#main-navigation li a
{
	display: inline-block;
	width: 140px;
	padding: 24px 0 21px 10px;
	font-weight: bold;
	border: 1px solid #fff;
	font-size: 0.95em;
}
ul#main-navigation li a:hover, ul#main-navigation li a.active, ul#main-navigation li a.active:hover
{
	background: url(../images/main_nav_bg_active.jpg) no-repeat 0 0;
}

ul#breadcrumbs
{
	margin: 17px 0;
}
ul#breadcrumbs li
{
	font-size: 1.2em;
	display: inline;
	background: url(../images/bcrumbs_arrow.gif) no-repeat 0 2px;
	padding-right: 6px;
}
ul#breadcrumbs li a
{
	padding-left: 16px;
	color: #656565;
}
ul#breadcrumbs li a.active
{
	color: #fff;
	font-weight: bold;
}
ul#breadcrumbs li.first
{
	background: none;
	padding: 0;
}
ul#breadcrumbs li.first a
{
	padding: 0 6px 0 0;
}

ul#sub-navigation li
{
	margin-bottom: 9px;
	width: 184px;
}
#content ul#sub-navigation li a
{
	font-size: 0.95em;
}
ul#sub-navigation li a
{
	background: url(../images/sub_nav_bg.gif) no-repeat 0 0;
	display: block;
	height: 14px;
	padding: 10px 0 9px 29px;
	font-weight: bold;
}
ul#sub-navigation li a.active, ul#sub-navigation li a:hover
{
	background: url(../images/sub_nav_bg_active.gif) no-repeat 0 0 !important;
}


#top
{
	margin: 0 auto;
	width: 917px;
}
#content
{
	position: relative;
	margin: 0 auto;
	width: 917px;
}
#content-middle, #content-right
{
	float: left;
}
#content-left
{
	width: 205px;
	float: left;
}
#content-middle
{
	width: 447px;
}
#content-right
{
	margin-left: 18px;
}

.no-content-middle #content-left
{
	width: 618px;
	min-height: 500px;
	position: relative;
	float: left;
	border: 10px solid #d21112;
	padding: 0 0 13px 16px;
}
.no-content-middle #content-left h2
{
	padding-left: 0;
	padding-top: 11px;
}

.faqs.no-content-middle #content-left
{
	min-height: 500px;
}

.inner-container
{
	border: 10px solid #d21112;
	padding: 0 13px 13px 5px;
	/*margin-bottom: 20px;*/
}
.inner-container p
{
	padding: 7px 5px 6px 9px;
	clear: both;
}
.inner-container a
{
	font-weight: bold;
	padding-left: 11px;
	background: url(../images/double_arrows_red.gif) no-repeat 0 2px;
	padding-left: 15px;
}
.inner-container a:hover
{
}

.customer-details
{
	padding-bottom: 6px;
}

#content ul li a
{
	font-size: 1em;
}
/*#content h2
{
	padding: 13px 0 0 10px;
}*/
#content h2{padding: 13px 0 0 8px;}
#content-middle table
{
	width: 420px;
}

table th
{
	padding: 9px 11px 9px 10px;
	font-weight: bold;
}
table tr td
{
	padding: 9px 11px 5px 10px;
}
table tr td.item-label
{
	width: 171px;
	font-weight: bold;
}
table tr td.item-value
{
	padding-left: 40px;
}
.home table tr td
{
	width: 100px;
}
.home table tr td.col2
{
	width: 300px;
}

#content-bottom{text-align:center;padding:35px 0}

span.label
{
	font-weight: bold;
	padding-right: 13px;
}
span.value
{
}
.number
{
	font-weight: bold;
}
span#account-name-label
{
	padding-right: 30px;
}
span#bsb-value
{
	padding-right: 17px;
}
.payment span#bsb-value
{
	padding-right: 125px;
}

.inner-container.biller-code div
{
	padding-top: 0;
}
.biller-code
{
	height: 109px;
	padding-bottom: 17px;
	padding-top: 12px;
	border: 10px solid #fff;
}
.biller-code img
{
	float: left;
	padding: 0 5px 0 0;
}
.biller-code .left
{
	width: 192px;
	height: 97px;
	display: block;
	float: left;
}
.biller-code .right
{
	width: 202px;
	float: right;
	padding-left: 12px;
	border-left: 1px solid #cfcfcf;
}
.biller-code ul
{
	padding-top: 0;
}
.biller-code span.label
{
	padding-right: 0;
}
.biller-code ul li
{
	padding-bottom: 3px;
	font-size: 1.2em;
}

.quick-links-box
{
	border: 10px solid #fff;
	/*margin-bottom: 20px;*/
}
.quick-links-box h3
{
	padding: 6px 12px 9px 6px;
}
.quick-links-box ul
{
	padding: 9px 7px 5px 8px;
}
#content .quick-links-box ul li
{
	padding-bottom: 6px;
}
.quick-links-box ul li a
{
	padding-left: 11px;
	background: url(../images/white_arrow_sml.gif) no-repeat 0 3px;
}

a.tooltip
{
	background: url(../images/tooltip_icon.png) no-repeat 0 0;
	float: right;
	width: 21px;
	height: 16px;
	font-weight: normal;
	padding-left: 0;
	margin-top: -3px;
}
/* dynamically generated tooltip div */
#tooltip
{
	position: absolute;
	z-index: 3000;
	border: 1px solid #000;
	background-color: #fff;
	width: 300px;
}
#tooltip h3
{
	font-weight: normal;
	padding: 8px;
	color: #000;
}

ul#footer
{
	clear: both;
	float: left;
	width: 100%;
	text-align: center;
	padding: 17px 0 12px 0;
}
ul#footer li
{
	display: inline;
	padding: 20px 23px 0 0;
}
ul#footer li a
{
}

.jqTransformHidden
{
	display: none;
}
#select-contract-form
{
	position: relative;
	z-index: 710;
}
#select-contract-form .jqTransformSelectWrapper
{
	height: 33px;
	width: 493px;
	margin-bottom: 0;
}
#select-contract-form .jqTransformSelectWrapper div span
{
	width: 483px;
	font-weight: bold;
	padding: 9px 0 0 10px;
	background: #fff;
	color: #000;
	height: 24px;
	font-size: 1.2em;
}
#select-contract-form ul
{
	top: 33px;
	width: 493px;
}
#select-contract-form .jqTransformSelectWrapper ul a
{
	padding: 7px 0 5px 10px;
}
#select-contract-form .jqTransformSelectWrapper a.jqTransformSelectOpen
{
	width: 38px;
	height: 33px;
	background: url(../images/select_arrow_btn.jpg) no-repeat center center;
}

#payout-quote-form .jqTransformSelectWrapper, #payout-quote-form .jqTransformSelectWrapper ul
{
	width: 125px;
}

#contact-details-form .jqTransformSelectWrapper
{
	margin-bottom: 0;
	width: 255px;
}
#contact-details-form ul
{
	height: 200px;
	width: 255px;
}

.jqTransformSelectWrapper
{
	position: relative;
	border: 1px solid #b2b2b2;
	float: none;
	height: 23px;
	margin-bottom: 20px;
	background: #fff;
}
.jqTransformSelectWrapper div span
{
	font-size: 13px;
	float: none;
	font-weight: normal;
	padding: 4px;
	position: absolute;
	white-space: nowrap;
	height: 24px;
	line-height: 15px;
	overflow: hidden;
	cursor: pointer;
	color: #000;
}
.jqTransformSelectWrapper a.jqTransformSelectOpen
{
	display: block;
	position: absolute;
	right: 0;
	width: 29px;
	height: 23px;
	background: url(../images/select_arrow_btn_sml.jpg) no-repeat center center;
}
.jqTransformSelectWrapper ul
{
	position: absolute;
	width: 43px;
	top: 23px;
	left: -1px;
	list-style: none;
	background: #FFF;
	border: solid 1px #ccc;
	display: none;
	margin: 0px;
	padding: 0px;
	height: auto;
	overflow: auto;
	overflow-y: auto;
	z-index: 510;
}
.jqTransformSelectWrapper ul a
{
	display: block;
	padding: 7px 0 5px 5px;
	text-decoration: none;
	color: #000;
	background-color: #FFF;
	font-size: 12px;
}
.jqTransformSelectWrapper ul a.selected
{
	color: #000;
	font-weight: bold;
}
.jqTransformSelectWrapper ul a:hover, .jqTransformSelectWrapper ul a.selected:hover
{
	background: #EDEDED;
	color: #000;
}

.personal-details .jqTransformSelectWrapper div span
{
	width: 219px;
}

/*.jqTransformRadioWrapper {display:block;margin:0;width:22px;float:left}
.jqTransformRadio {background: transparent url(../images/radio_btn.jpg) no-repeat 0 0;vertical-align: middle;height:19px;width:18px;display:block;}
a.jqTransformChecked { background-position: 0 -19px;}*/

.disclaimer
{
	position: absolute;
	bottom: 18px;
	left: 19px;
}
.disclaimer p
{
	padding-bottom: 0;
}
.disclaimer p a
{
	color: #d21112;
	font-weight: bold;
}

ul.faq li.faq-question
{
	padding: 0;
	cursor: pointer;
}
ul.faq li.faq-question a
{
	padding: 10px;
	padding-left: 0;
	display: block;
	font-weight: bold;
}
ul.faq li .faq-answer
{
}
ul.faq li .faq-answer p
{
	font-size: 1em;
	padding: 7px;
	padding-left: 0;
}

.indent
{
	padding-left: 20px;
}
p.last
{
	padding-bottom: 0;
}
.intro
{
	padding: 8px 0;
}
.intro p
{
	padding-bottom: 10px;
}
ul.address li
{
	padding-bottom: 4px;
}
p#adobe-reader
{
	margin-top: 20px;
}
p#adobe-reader a
{
	color: #fff;
}
.dash
{
	padding: 0 5px;
}
.mandatory
{
	color: red;
}
p.mandatory
{
	font-size: 1em;
	padding-top: 5px;
	padding-bottom: 12px;
}
p.caption
{
	font-weight: bold;
}
.country
{
	color: #fff;
	font-size: 1.3em;
	font-weight: bold;
	padding: 5px 0;
	display: block;
}
.note p
{
	padding-bottom: 5px;
}
.note ul
{
	margin-left: 30px;
}
.note ul li
{
	width: auto;
	list-style-type: disc;
	padding-bottom: 5px;
}

.terms-conditions
{
	height: 240px;
	overflow-y: auto;
	margin-bottom: 20px;
	padding-top: 6px;
	margin-top: 1px;
}
.terms-conditions p
{
	padding-top: 0;
	padding-bottom: 12px;
	font-size: 1.2em;
}
.terms-conditions ol
{
	font-size: 110%;
	margin-left: 25px;
}
.terms-conditions ol li
{
	line-height: 1.4em;
	padding-right: 10px;
	padding-bottom: 10px;
}
.terms-conditions ol ul li
{
	font-size: 100%;
	line-height: 1.4em;
	padding-right: 10px;
	padding-bottom: 10px;
}
.terms-conditions li
{
	font-size: 110%;
	line-height: 1.4em;
	padding-right: 10px;
	padding-bottom: 10px;
}
.terms-conditions li strong
{
	font-size: 110%;
}
.inner-container .terms-conditions ul li a
{
	background: none;
	padding-left: 0;
}

/* forms */
form p
{
	padding-bottom: 10px;
}
form ul.radios
{
	margin: 10px 0;
}
form ul.radios li
{
	width: 500px;
}
form ul.radios li
{
	display: inline-block;
	padding-bottom: 12px;
}
form ul.radios li input
{
	margin-right: 7px;
	float: left;
	margin-top: 2px;
	border: 0;
}
form input#submit, input#cancel
{
	padding: 0;
	border: 0;
	width: 98px;
}
.payout-quote input#submit
{
	padding: 15px 0 20px 0;
}
.direct-debit-service-agreement input#submit
{
	margin-right: 17px;
}

.form-item.last
{
	padding-right: 0;
}
.form-item p
{
	background: 0;
	padding: 0;
}
.form-item p.indent
{
	padding-left: 20px;
}

#content-middle form
{
	margin: 20px 0 0 7px;
}
#content-middle form .form-item
{
	float: left;
	padding: 0 0 18px 0;
}
#content-middle form .form-item input#bsb-2
{
	margin-right: 40px;
}

.personal-details form#contact-details-form
{
	margin-left: 2px;
}
.personal-details form .form-item
{
	float: left;
	padding: 0 18px 18px 0;
	width: 290px;
}
.personal-details form input
{
	width: 250px;
	float: left;
}
.personal-details form input.checkbox
{
	width: 15px;
}
.personal-details a.tooltip
{
	margin: 2px 4px 0 0;
}
.personal-details p.indent
{
	padding-bottom: 6px;
}
.personal-details .jqTransformSelectWrapper
{
	border: 1px solid #ccc;
}
.personal-details #content-left h2
{
	margin-bottom: 15px;
}

#contact-details-section
{
	height: 194px;
}
.heading-note
{
	position: relative;
	display: block;
	width: 600px;
}
.heading-note h2
{
	display: inline-block;
}
.heading-note span
{
	display: inline;
	font-size: 1.3em;
}

#residential-address-section, #mailing-address-section, #garaged-address-section
{
	margin-top: 10px;
	width: 100%;
	height: 180px;
}

input#account_name
{
	width: 358px;
}
input#account_number
{
	width: 197px;
}
input.bsb
{
	width: 45px;
}
input.checkbox
{
	margin-right: 5px;
	border: 0;
}

div#account-name-field
{
	position: absolute;
	top: 56px;
	left: 0;
	display: none;
}
div#confirm-email
{
	position: absolute;
	top: 116px;
	left: 309px;
	display: none;
}
div#confirm-email p
{
	line-height: 1.2em;
	font-size: 1.2em;
	padding-top: 30px;
}

.direct-debit form, .personal-details form
{
	position: relative;
}
.direct-debit form input#submit
{
	margin-top: 59px;
}
.personal-details form input#submit
{
	margin-top: 20px;
}

/* login */
.login h1
{
	margin-left: -2px;
}
.login #top
{
	border: 10px solid #d21112;
	width: 983px;
	height: 90px;
}
.login #top a#logo
{
	width: 185px;
	height: 64px;
	display: block;
	background: url(../images/logo.png) no-repeat;
	text-decoration: none;
	margin-left: 33px;
	margin-top: 13px;
}
.login #main-container
{
	background: url(../images/banner.jpg) no-repeat 0 110px;
	height: 361px;
	width: 1003px;
}
.login #content
{
	padding: 270px 0 0 0;
}
.login #content-left
{
	width: 450px;
	position: relative;
	float: left;
}

.login #content-left form
{
	padding: 17px 0;
	width: 300px;
}
.login #content-left form legend
{
	font-weight: normal;
	padding-bottom: 17px;
	font-size: 1.3em;
	white-space: normal;
	float: left;
}
.login #content-left form legend span
{
	width: 290px;
	display: block;
}
.login #content-left form .form-item
{
	padding: 0 0 17px 0;
	width: 281px;
}
.login #content-left form .form-item label span
{
	font-weight: normal;
}
.login #content-left form input
{
	width: 244px;
}
.login #content-left form input#submit
{
	width: 98px;
}

.login #content-right p#first-time-login
{
	position: absolute;
	top: 9px;
	left: 0;
	font-weight: bold;
	font-size: 1.4em;
}

.login #content-right
{
	width: 334px;
	margin: 0;
	float: left;
	position: relative;
	padding-top: 44px;
}
.login #content-left p
{
	padding-bottom: 0;
}
.login p a
{
	font-weight: bold;
}
.login p.error
{
	color: #f92d24;
}
.login a.tooltip
{
	padding-top: 3px;
	background-position: 0 3px;
}
.login ul#footer
{
	margin-top: 300px;
}

.create-account #content-middle
{
	margin-top: 60px;
}
.create-account #content-middle .inner-container
{
	padding-bottom: 20px;
}
.conditions-of-use #content-middle
{
	float: none;
	margin: 0 auto;
	margin-top: 60px;
}
.conditions-of-use #content-middle .inner-container
{
	border: 10px solid #fff;
}
.conditions-of-use #content-middle form .form-item
{
	float: none;
}
.conditions-of-use #header div
{
	padding-top: 47px;
}
.reminders .form .jqTransformSelectWrapper ul li a 
{
    padding-left: 4px;
    font-weight:normal;
}

.reminders .form .jqTransformSelectWrapper a 
{
	   color: #000;
}

.reminders .jqTransformSelectWrapper ul a 
{
   padding: 7px 0 0 5px;
}
